Subject: [xml2rfc-dev] Attribute on the <reference> element: quote-title vs. quoteTitle

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 28 Jun 2017 16:30:24 +0200

Hi,

I'm currently working on v2 to v3 conversion, and came upon this:

The current xml2rfc (2.5.x, 2.6.x) already supports an attribute on
<reference> to control quoting of the reference title: 'quote-title'.

RFC7991 introduces 'quoteTitle' without mentioning 'quote-title'.  A bis
version should either deprecate 'quote-title', and specify usage of 'quoteTitle'
instead, or change the attribute name from 'quoteTitle' to 'quote-title' to
match the existing usage, I would think.

Best regards,

	Henrik